import 'package:domain/generated/json/base/json_field.dart';
import 'package:domain/generated/json/myfollowing_list_entity.g.dart';
import 'dart:convert';
export 'package:domain/generated/json/myfollowing_list_entity.g.dart';

@JsonSerializable()
class MyfollowingListEntity {
	int? id;
	String? name;
	String? avatar;

	MyfollowingListEntity();

	factory MyfollowingListEntity.fromJson(Map<String, dynamic> json) => $MyfollowingListEntityFromJson(json);

	Map<String, dynamic> toJson() => $MyfollowingListEntityToJson(this);

	@override
	String toString() {
		return jsonEncode(this);
	}
}